## node-xmlhttprequest 1.5.0

=== debian/changelog ===
node-xmlhttprequest (1.5.0-1ubuntu1) saucy; urgency=low

  * Artificially build-depend on nodejs, to ensure that this package only
    builds on architectures where nodejs is available.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Oct 2013 16:44:42 +0100

node-xmlhttprequest (1.5.0-1) unstable; urgency=low

  [ Per Andersson ]
  * Initial release. (Closes: #640755)

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 18 May 2013 21:52:53 +0200
