## node-xmlhttprequest 1.6.0

=== debian/changelog ===
node-xmlhttprequest (1.6.0-1) unstable; urgency=low

  * New upstream release.
  * debian/docs:
    + Install package.json into doc folder.
  * debian/control:
    + Add nodejs to Build-Depends: field. (Closes: #725363).
    + Alioth-canonicalize Vcs-*: fields.
  * debian/copyright:
    + Add myself as copyright holder of debian/* files.
    + License change of debian/*. Use same license as upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 15 Oct 2013 23:52:16 +0200
