=== debian/control ===
Source: node-xmlhttprequest
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Per Andersson <avtobiff@gmail.com>,
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 8.0.0),
 nodejs,
Standards-Version: 3.9.4
Homepage: http://github.com/driverdan/node-xmlhttprequest
Vcs-Git: git://anonscm.debian.org/collab-maint/node-xmlhttprequest.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-xmlhttprequest.git;a=summary

Package: node-xmlhttprequest
Architecture: any
Depends:
 nodejs (>= 0.6.19~dfsg1-3~),
 ${misc:Depends},
Description: XMLHttpRequest for Node
 Node is an event-based server-side Javascript engine.
 .
 XMLHttpRequest is a wrapper for the built-in HTTP client to emulate the browser
 XMLHttpRequest object.
