=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-xmlhttprequest-$1.tar.gz/ \
https://github.com/driverdan/node-xmlhttprequest/tags .*/archive/v?([\d\.]+).tar.gz
