=== debian/control ===
Source: node-xmlhttprequest
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>,
           Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-xmlhttprequest
Vcs-Git: https://salsa.debian.org/js-team/node-xmlhttprequest.git
Homepage: https://github.com/driverdan/node-xmlhttprequest
Rules-Requires-Root: no

Package: node-xmlhttprequest
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: XMLHttpRequest for Node
 Node is an event-based server-side Javascript engine.
 .
 XMLHttpRequest is a wrapper for the built-in HTTP client to emulate the browser
 XMLHttpRequest object.
