=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-xmlhttprequest-$1/ \
https://github.com/driverdan/node-xmlhttprequest/tags .*/archive/.*/v?([\d\.]+).tar.gz
