## node-xmlhttprequest 3.1.0

=== debian/changelog ===
node-xmlhttprequest (3.1.0-1) unstable; urgency=medium

  * New upstream release, from a new maintained upstream.
    The original upstream (driverdan) has not had any updates since 2018.
  * Add myself as Uploader
  * d/gbp.conf: follow upstream git history
  * Adjust package to new upstream/release

 -- Martina Ferrari <tina@debian.org>  Sun, 09 Mar 2025 00:08:11 +0000
