=== debian/watch ===
version=4
# Until upstream starts tagging again, we need to use NPM to track versions.
#opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-xmlhttprequest-$1/ \
#https://github.com/mjwwit/node-XMLHttpRequest/tags .*/archive/.*/([\d\.]+).tar.gz

# Do not use to download new releases: their tarballs don't contain full
# sources.
opts=searchmode=plain,pgpmode=none \
 https://registry.npmjs.org/xmlhttprequest-ssl \
 https://registry.npmjs.org/xmlhttprequest-ssl/-/xmlhttprequest-ssl-(\d[\d\.]*)@ARCHIVE_EXT@
